AOA Forums

AOA Forums (http://www.aoaforums.com/forum/)
-   Windows/Linux SMP Clients (http://www.aoaforums.com/forum/123-windows-linux-smp-clients/)
-   -   Big drop in PPD w/new drivers (http://www.aoaforums.com/forum/windows-linux-smp-clients/47896-big-drop-ppd-w-new-drivers.html)

PorPorMe 18th September, 2009 07:54 AM

Big drop in PPD w/new drivers
 
I installed the new 190.89 drivers and it appears The PPD in the GPU client has taken a severe hit, dropping to 1249 PPD. 5770 project with 353 Pt's.
I'll let it run-it may be a fluke-and see what the next Wu brings.
It's been running 5500 to 6500 PPD.

PorPorMe 18th September, 2009 02:50 PM

The next WU, a 5793 project, is back to normal. 5354 PPD.

ThunderRd 18th September, 2009 04:19 PM

That's odd. Those 353 pointers have been the fastest running WUs for me by far. Which GPU card was that running on?

PorPorMe 18th September, 2009 04:54 PM

The GTS250

Gizmo 18th September, 2009 04:57 PM

Sure will be glad when there's Linux GPU client.......

ThunderRd 18th September, 2009 05:06 PM

Quote:

Originally Posted by Gizmo (Post 497707)
Sure will be glad when there's Linux GPU client.......

You've said a mouthful there, m'man.

It's the only thing keeping my quad box on windows at the moment. When the Linux GPU client comes, it's Linux as the default OS.

PorPorMe 20th September, 2009 06:04 AM

Quote:

Originally Posted by ThunderRd (Post 497709)
You've said a mouthful there, m'man.

It's the only thing keeping my quad box on windows at the moment. When the Linux GPU client comes, it's Linux as the default OS.

I'll switch to Mint 7 very quickly.

ccperf721p 20th September, 2009 06:05 PM

A linux native GPU client will be nice. After getting everything set up just the way I like it I find that the 180.60 nvidia drivers won't compile against my kernel without patching. The 185 and 190's won't run a GPU client and I'm not quite ready to maintain a bunch of patched builds on this setup yet..

ThunderRd 21st September, 2009 02:49 AM

Quote:

Originally Posted by ccperf721p (Post 497781)
The 185 and 190's won't run a GPU client

What makes you think that? [not being argumentative, but how would you know if there's no client yet? Are you running a GPU client in WINE?] 185 and 190 both run clients in Windows, so if you're in WINE they should, too, no?

Or maybe I missed the point... ;)


Quote:

Originally Posted by ccperf721p (Post 497781)
the 180.60 nvidia drivers won't compile

Did you deselect paravirtualized guest support before compiling? I learned my lesson on that one a while ago. Took me 3 days to figure out why I couldn't compile.

ccperf721p 21st September, 2009 05:53 AM

It's under wine, all I get with 185 and 190's is Unstable Machine error, after checking the folding forum and subsequent links, it is an nvidia issue that will not be fixed in the upcoming driver release. Folding Forum • View topic - 185 drivers?

paravirtualized guest support is disabled. I'm on 2.6.31 vanilla ATM which seems to have issues accepting the nvidia module from any driver but the 185's without a patch. The 2.6.30 kernel gave me the 50% CPU usage bug that you ran into so I scrapped it as well.. To tell you the truth, after many days of struggling with the move from i686 to x86_64 and finding that most of the issues I was having were coming from modified and/or patched source code, I kind of gave up on any beta, patched and experimental items on my rig. It took me 6 days of writing my own ebuilds and getting source code downloaded to my server so I could make my own local repo.

I think after I finish up the folding install project and the GPUDB I'm working on for AOA it will be time to put my own package together.

ThunderRd 21st September, 2009 06:20 AM

That's odd. 190.25 compiled just fine for me with both vanilla and Con's BFS.
Are you using a file like this one, or some other means to install the driver?
NVIDIA-Linux-x86_64-xxx.xx-pkg2.run

ccperf721p 21st September, 2009 06:35 AM

The 190's install fine, they just die with a unstable machine error on the gpu client.

The 180's won't install but they will run the GPU client. I checked the 2.6.27 kernel with the 180's under wine on my server and it runs fine there but my vid card in that is fanless so it hit 110C pretty quick and I shut the client down.


All times are GMT +1. The time now is 02:37 AM.


Copyright ©2001 - 2010, AOA Forums


Search Engine Friendly URLs by vBSEO 3.3.0